/* CSS */

/*   * {border:1px solid red;}    */


html {}
body {font-family: 'Open Sans', sans-serif; font-size:12px; }
a {color:#5E187C;}
p {line-height: 22px;}
h1, h2, h3, .footerTopTitles, span#welcomeHeader, .homeBoxesTitles, .programBoxesTitles {font-family: 'Pathway Gothic One', sans-serif!important;}
h1 {font-size: 36px; color:#3d4a66;}
h2 {font-size: 24px;}
h3 {font-size: 14px;}
h4 {font-size: 12px; font-weight: bold; line-height: 16px; margin-bottom:3px;}

h1 img {margin-top: -24px;}

/* ---------- navigation ---------- */

#navigationWrapper {background-color:#1D3F76;}
.nav>li>a {padding:0px 10px!important;}
.navbar {margin-bottom:0px!important;}
.navbar-default {border-color:#1D3F76!important; background-color:#1d3f76!important; background-image: url('//www.arml.org/static/ee-themes2/site_themes/ee-arml/default_site//img/navBkgd.png')!important; background-repeat: repeat!important; background-position: left top!important;}
.navbar-default .navbar-nav>li>a {color:#DBDBDB!important;}
.navbar-default .navbar-nav>.active>a {background-color:#000000!important; height: 47px!important;}
.navbar-default .navbar-nav>a:hover {background-color:#000000!important; height: 47px!important;}
li#homeNav {height: 47px; background-color:#000000;}

li.dropdown:hover .navItems, li.dropdown:active .navItems,  li.dropdown:focus .navItems, li.dropdown:hover .caret, li.dropdown:active .caret,  li.dropdown:focus .caret {color:#717171;}
li.dropdown:hover, #homeNav:hover {background-color:#000000;}
li.dropdown .current {background-color:#000000;}

body.about-aml #about, body.news-events #news, body.services #services, body.resources #resources, body.cities-of-arkansas #cities, body.mhbf #mhbf, body.contact-aml #contact {background-color:#000000;}


.navbar-default {border-radius: 0px!important;}
.navbar-default .navbar-nav>li>a {padding-top: 14px!important; padding-bottom: 0!important;margin-top: 0px!important;}
.navbar-nav>li>a:hover,  .navbar-nav>li>a:active, .navbar-nav>li>a:focus {color:#000000!important;}
ul.nav.navbar-nav {margin:0px 7px 0 -26px;}

a.dropdown-toggle {height: 47px!important;}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
	background-color: #000000!important;
	color: #fff!important;
	height: 47px!important;
	}

span.first-word {
	display: block;
	float: left;
	color: #4bb0bc;
	font-size: 12px;
	margin-right: -3px;
	margin-top:1px;
	text-transform: uppercase;
	font-weight: 900!important;
}

.navItems{
	display: block;
	float: left;
	height: 25px;
	padding: 0 8px;
	margin-right: -12px;
	margin-left:-2px;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 800!important;
}

.navbar-default .navbar-nav>li>a, .navbar-default .navbar-nav>li>a:hover {color: #ffffff!important; font-size: 12px;}
.navItems .dropdown .focus .open {color:#000000;}
.navbar-default .navbar-nav > li > .navItems a:hover, .navbar-default .navbar-nav > li > .navItems a:active, .navbar-default .navbar-nav > li >.navItems a:focus {color: #FFF!important;}
li.dropdown {z-index: 1000;}
.navbar-nav>li>.dropdown-menu {padding: 0!important;}

.navbar-nav .dropdown-menu>li>a {
	color:#ffffff!important;
	font-size: 12px;
	background-color:#937A4C!important;
	font-weight: 200;
	border-top:1px solid #cccccc;
	}
	
.navbar-nav .dropdown-menu>li:first-child>a {border-top:none;}
	
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
 	background-color:#1D2D50!important; 
	background-image: none!important;
	}	
	

/* ---------- Search Bar ---------- */

#search_bar_container {
position: relative;
z-index: 1050;
margin-top: 10px;
width: 300px;
background-color: #FFF;
border: solid 2px #DCDCDC;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-khtml-border-radius: 5px;
}

#search_bar_container .mag-glass {
float: right;
width: 16px;
height: 16px;
text-indent: -9999px;
background-image: url(//www.arml.org/static/ee-themes2/site_themes/ee-arml/default_site/img/mag-glass.png);
background-size: 16px;
background-repeat: no-repeat;
margin: 2px 10px 0 0;
}

input#search_box {border:none!important; margin:3px 0 0 7px; width: 85%;}

#search_bar_container .btn-default {border-color:#ffffff!important;height: 20px!important;}

/* ---------- social media bar ---------- */

#socialNetworkBar {height: 34px;background-color:#EEF6FF;}
.socialBannerIcons {text-align: right;}
.socialBannerIcons ul {display:block; list-style: none; margin:0; padding:0;}
.socialBannerIcons li {display: inline;}
.socialBanner img {margin-top:5px; margin-bottom:-5px;}


/* ---------- logo & Identity bar ---------- */

#identityBar {height: 48px; background-color:#ffffff; width: 100%; display: inline-block; border-bottom: 1px solid #c9bea6;}
.logoBar {font-family: "trajan-pro-3";font-style: normal; font-weight: 300; font-size: 23px; color:#526080; text-transform: uppercase; padding-top:8px;}
.logo {position: absolute; z-index: 2;	margin-top:-24px;}
.logoBar.aml {position: absolute; margin-left:72px;}
.logoBar.gcmgs {position: absolute; margin-left:-25px;}

/* ---------- Carousel ----------*/

#carousel {background-color:#000000; z-index: 1; margin-top: -4px;}

/* Carousel base class */
.carousel {
/*   min-height: 362px; */
}

/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
  top:24px!important;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  min-height: 362px;
  background-color: #233C77;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
/*   height: 384px; */
}

.carousel-control.left {

  /***  CSS Gradient  ***/
  /*  Chrome 1-9 and Safari 4-5.0  */
  background-image: -webkit-gradient(linear, left top, right top,
        color-stop( 0.0, rgba(0, 0, 0, 1.000) ),
        color-stop( 1.0, rgba(0, 0, 0, 0.000) ));
        opacity:1!important;

  /*  Chrome 10+ Safari 5.1+ Mobile Safari  */
  background-image: -webkit-linear-gradient(left,
        rgba(0, 0, 0, 1.000), 
        rgba(0, 0, 0, 0.000) );
        opacity:1!important;

  /*  Firefox 3.6+  */
  background-image: -moz-linear-gradient(left,
        rgba(0, 0, 0, 1.000), 
        rgba(0, 0, 0, 0.000) );
        opacity:1!important;

  /*  IE 10+  */
  background-image: -ms-linear-gradient(left,
        rgba(0, 0, 0, 1.000), 
        rgba(0, 0, 0, 0.000) );
        opacity:1!important;

  /*  Opera 11.10+  */
  background-image: -o-linear-gradient(left,
        rgba(0, 0, 0, 1.000), 
        rgba(0, 0, 0, 0.000) );
        opacity:1!important;

  /*  W3C  */
  background-image: linear-gradient(left,
        rgba(0, 0, 0, 1.000), 
        rgba(0, 0, 0, 0.000) );
        opacity:1!important;

}

.carousel-control:hover, .carousel-control:focus {opacity:1!important;}

.carousel-control.right {
	
	/***  CSS Gradient  ***/
  /*  Chrome 1-9 and Safari 4-5.0  */
  background-image: -webkit-gradient(linear, right top, right top,
        color-stop( 0.0, rgba(0, 0, 0, 1.000) ),
        color-stop( 1.0, rgba(0, 0, 0, 0.000) ));
        opacity:1!important;

  /*  Chrome 10+ Safari 5.1+ Mobile Safari  */
  background-image: -webkit-linear-gradient(right,
        rgba(0, 0, 0, 1.000), 
        rgba(0, 0, 0, 0.000) );
        opacity:1!important;

  /*  Firefox 3.6+  */
  background-image: -moz-linear-gradient(right,
        rgba(0, 0, 0, 1.000), 
        rgba(0, 0, 0, 0.000) );
        opacity:1!important;

  /*  IE 10+  */
  background-image: -ms-linear-gradient(right,
        rgba(0, 0, 0, 1.000), 
        rgba(0, 0, 0, 0.000) );
        opacity:1!important;

  /*  Opera 11.10+  */
  background-image: -o-linear-gradient(right,
        rgba(0, 0, 0, 1.000), 
        rgba(0, 0, 0, 0.000) );
        opacity:1!important;

  /*  W3C  */
  background-image: linear-gradient(right,
        rgba(0, 0, 0, 1.000), 
        rgba(0, 0, 0, 0.000) );
        opacity:1!important;	
}

.carousel-caption h1 {color:#ffffff; font-size: 26px!important;}


/* ---------- Welcome Bar ---------- */

#welcome {min-height: 130px;background: #81642E url('//www.arml.org/static/ee-themes2/site_themes/ee-arml/default_site/img/welcomeBkGd.png') repeat left top; margin-bottom:30px;}
#welcomeHeader {font-size: 60px; color:#ffffff;}
#welcomeBorder {margin-top:15px;}
#welcomeQuote {color:#ffffff; font-size: 14px; margin-top: 26px!important; border-left:2px solid #ffffff!important; padding: 0px 10px 10px 40px!important;}

#welcome blockquote {padding: 0px 10px 10px 40px!important; border-left:2px solid #ffffff!important; margin-top:1.5%!important;}
#welcome blockquote footer {color:#ffffff!important; font-size:12px; margin-top:3px;}
#welcome blockquote footer a {text-decoration: underline; color:#ffffff;}
#welcome blockquote footer a:hover {text-decoration: none;}
#welcome cite {color:#ffffff;}


/* ---------- content Home ---------- */

.homeBoxes {border:1px solid #D7BC83; min-height: 384px; margin-bottom: 30px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; padding:10px;background:url('//www.arml.org/static/ee-themes2/site_themes/ee-arml/default_site/img/AML-LogoBkGdHome.png') no-repeat 144px 190px;}
.homeBoxesTitles H2{font-size: 36px; color:#3d4a66; margin-bottom: 30px;}
.homeBoxesTitles img {float:left; margin-right: 10px; margin-bottom: 10px;}
.homeBoxesContent p {line-height:18px!important;}
.programBoxes img {visibility:hidden; display:none;}
.homeBoxes .btn-default {color:#333!important; border-color:#D7BC83!important;width: 120px; position: absolute; right:40px; bottom:55px;}
.homeBoxes .btn-default:hover {background-color:#D7BC83!important;}
.socialBannerIconsHome li {display: inline;}
ul.socialBannerIconsHome {margin-left:-40px;}
ul.socialBannerIconsHome img {visibility: visible!important; }
li.eCommunicationsBullets {list-style-image: url('//www.arml.org/static/ee-themes2/site_themes/ee-arml/default_site/img/eCommunicationsBullet.png'); list-style-position: outside; margin-bottom: 12px;}

/* ---------- Program/Benefit Boxes ---------- */

.program-link {position: absolute; display: block; width: 90%; height: 90%;}
.programBoxes {border:1px solid #D7BC83; min-height: 250px; margin-bottom: 30px; margin-top:10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; padding:10px;background:url('//www.arml.org/static/ee-themes2/site_themes/ee-arml/default_site/img/AML-LogoBkGdHome.png') no-repeat 34px 88px;}
.programBoxesTitles {font-size: 24px; color:#3d4a66; margin-bottom: 10px; margin-top:-18px;}
.programBoxes .btn-default {color:#333!important; border-color:#D7BC83!important;width: 120px; position: absolute; right:40px; bottom:55px;}
 .newsButtons{color:#333!important; border-color:#D7BC83!important;width: 130px!important}
.programBoxes .btn-default:hover, .newsButtons:hover {background-color:#D7BC83!important;}
.readMore {color:#5E187C!important;}
.readMore a:hover {color:#000000!important; text-decoration: underline!important;}
/*  .newsButtons:hover {background-color:#D7BC83!important;} */


/* ---------- content Back Pages ---------- */

#contentBkpg {padding-top: 80px; margin-bottom:20px; /*background: url('//www.arml.org/static/ee-themes2/site_themes/ee-arml/default_site/img/contentBkGd.png')repeat-x top left;*/ min-height: 400px;}
.mainContent {border-left:1px solid #D7BC83;}
.mainContent.noSidebar {border-left:none!important;}
.mainContent ul li,  .mainContent ol li {line-height: 25px;}
.subNavTitle {font-size: 14px; font-weight:bold; color: #3D4A66;}
.subNav ul {list-style: none; padding-left:0px;margin-top:10px;}
.subNav ul li {font-size:14px; border-bottom: 1px solid #F6EEE1;}
.subNav ul li a {color:#716B7A; text-decoration: none; display: block; padding:6px;}
.subNav ul li.here a, .subNav ul li.parent-here a, .subNav ul li a:hover, .subNav ul li a:active, .subNav ul li a:focus {color:#ffffff; background-color:#7F6530!important; display: block!important; padding:6px!important;}
#programContainer {margin-top:20px;}

h2.newsDivider  {border-top:1px solid #F6EEE1; padding-top:10px;}


/* ---------- currentPresidents ------------ */

.currentPresidents {margin-top:20px; text-align: center;}
.currentPresidentsImg {margin-bottom:10px; }

/* ---------- cityTownIssueTitle ------------ */

.cityTownIssue {text-align: center;}
.cityTownIssueImg {margin-top:15px; }
.panel-title {font-size: 24px!important;}
.panel-default>.panel-heading {background-color:#EEF6FF!important;}
.current-cover {float: right; margin-top: -204px; text-align: center;}
.current-cover h2 {margin-bottom: 0px; padding-bottom: 0px;}
.panel-group {margin-top:20px!important;}

/* ---------- Responsive Table ------------- */
.tableHeadBkGd {background-color:#1C2C4F; color:#ffffff;}

table .table-bordered .table-hover .table-striped .table-condensed .responsive-table > p {margin:0 0 0px!important;}
.table-striped>tbody>tr:nth-child(odd)>td, .table-striped>tbody>tr:nth-child(odd)>th {background-color:#F3F5F8;}

ul#nav_categories {margin-left:-40px;}
ul#nav_categories {display: inline; list-style-type: none; padding-right: 20px; }
.calTitle {color:#000000; font-weight: 600;} 


.coolButtons {margin-bottom: 10px;}
button.coolButtons.btn.btn-default, button.coolButtons.btn.btn-default a {color: #333!important; border-color: #D7BC83!important; width: 150px; text-decoration:none!important;margin-right:10px!important;}
button.coolButtons.btn.btn-default:hover {background-color:#D7BC83!important; text-decoration:none!important;}


/* ---------- breadcrumbs ---------- */
span.breadcrumbAML a {color:#716B7A}

/* ---------- footer Top ----------*/

#footerTop {background: #1d3f76 url('//www.arml.org/static/ee-themes2/site_themes/ee-arml/default_site/img/footerBkGd.png') repeat left top;	 min-height: 280px; padding-top:20px;}
.footerTopTitles {color:#b0b9ce; font-size:24px;}
.footerInfo {color:#b0b9ce; list-style: none; padding-left:0; margin-top:10px;}
.footerInfo a {text-decoration: underline;color:#b0b9ce;}
.footerInfo a:hover {text-decoration: none;}
.center {text-align: center;}
.keepInTouch img {margin-right: 8px; margin-bottom: 10px;}
li#missionBullets{list-style-image: url('//www.arml.org/static/ee-themes2/site_themes/ee-arml/default_site/img/missionBullets.png'); list-style-position: outside; margin-bottom: 15px;}
.footerInfo.mission{margin-left:20px; }


/* ---------- footer Bottom ----------*/

#footerBottom {background-color:#000000; min-height: 60px; font-size: 12px;}
ul.blockNavs li,  ul.blockNavs li a{display:inline-block; color:#666666;}
ul.blockNavs {list-style:none; margin-top:15px; padding-left:0px;}
.blockNavs li {margin-right:8px;}  
#copyright {margin-top:15px; padding-right:0px; text-align: right; color:#666666;}




/* --------- shopping cart ---------- */
	
ul.shoppingCartListing {list-style:none; padding-left:0px; min-height: 170px;}
.addCartButton {margin-top: 10px;}
 .viewCart {margin-bottom: 20px; margin-top:20px;}
.cartButtons{color:#fff!important; background-color:#EB8725!important; border-color:#EB8725!important;}
.cartButtons:hover {color:#333!important; background-color:#ffffff!important;}
button span.glyphicon.glyphicon-shopping-cart {color:#EB8725!important; }
button:hover span.glyphicon.glyphicon-shopping-cart {color:#ffffff!important;}

.cartTotalButtons{color:#000000!important; background-color:#ffffff!important; border-color:#EB8725!important; }
.cartTotalButtons:hover {color:#ffffff!important; background-color:#EB8725!important; }
.cartItemTitle {font-size: 14px; font-weight: 700;}
.cartItemPrice, .cartItemQuantity {font-size: 13px;}
.cartItemQuantity input{width:30px; height: 26px;}
span.cartItemTotal {font-size: 18px!important; float:right!important;}
ul.cartItemTitleBullet {list-style: none;}
li.cartItemTitleBullet{list-style-image: url('//www.arml.org/static/ee-themes2/site_themes/ee-arml/default_site/img/cartBullets.png')!important;}
ul.cartthrobCartUL {list-style: none; padding-left: 15px;}
.store_block .controls input {width:50%;}
.control-group {margin-bottom:10px;}
legend {font-size:18px!important;}
.requiredFields {color:red;}
.itemBackground {background-color: #efefef; border: 1px solid #cccccc; padding-bottom: 12px;}





/* -------------------------------------------------- Media Queries --------------------------------------------------*/

/* Large devices - may not need because IE can't see */
@media (min-width: 1200px)  {
	
	.dropdown:hover .dropdown-menu {
    display: block;
}
.dropdown-menu {
    margin-top: 0px;
}

.mainContent {min-height: 500px;}

.keepInTouchWrapper {padding-left:80px;}

}


/*Medium devices*/
@media (min-width: 992px) and (max-width: 1199px) {
	
	.programBoxes {min-height: 300px;}
	.logoBar {font-size: 18px;}
	.logoBar.gcmgs {margin-left:-16px;}
	/* Declare heights because of positioning of img element */
	.carousel .item {min-height: 279px!important;}
	#search_bar_container { width:210px;}
	input#search_box {width: 79%;}
	
	.homeBoxes {min-height: 400px;}
	
	.dropdown:hover .dropdown-menu {
    display: block;
	}
.dropdown-menu {
    margin-top: 0px;
}
.keepInTouchWrapper {padding-left:32px;}

.mainContent {min-height: 500px;}
}

@media (min-width: 981px) and (max-width: 991px) {
	.logoBar {font-size: 15px;}
	.logoBar.gcmgs {margin-left:0px!important;}
	.logoBar.aml {margin-left:0px!important;}
	.carousel .item {min-height: 228px!important;}
	.navHide {visibility: hidden!important; display: none!important;}
	
	.dropdown:hover .dropdown-menu {
    display: block;
}
.dropdown-menu {
    margin-top: 0px;
}
.mainContent {min-height: 500px;}



}


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 980px)  { 
	#mission {border-top:1px solid #919cb4!important; margin-top: 40px!important; padding-top:20px;}
	#LogoFooter { border-top:1px solid #919cb4!important; margin-top:40px!important;padding-top:20px!important; text-align: center;}
	.logoBar {font-size: 16px;}
	.logoBar.gcmgs {margin-left:-22px;}
	.logoBar.aml {margin-left:0px!important;}
	.logo {margin-left:-30px;}
	.carousel .item {min-height: 228px!important;}
	.navHide {visibility: hidden!important; display: none!important;}
	#search_bar_container { width:118px;}
	input#search_box {width: 56px!important;}
	
	.dropdown:hover .dropdown-menu {
    display: block;
}
.dropdown-menu {
    margin-top: 0px;
}
ul.nav.navbar-nav {margin:0px 7px 0 -43px!important;}

	
 }

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/*Might need below */

/*  Landscape phone to portrait tablet   */
@media (max-width: 767px) {
	.programBoxes {min-height: 150px;}
	#copyright{text-align: left;}
	#mission {border-top:1px solid #919cb4!important;margin-top: 30px!important; padding-top:20px;}
	.logo{text-align: center;margin-left:34%;}
	#LogoFooter { border-top:1px solid #919cb4!important;  margin-top:524px!important; padding-top:44px!important;text-align: center;}
	.keepInTouchWrapper {margin-top: 20px;}
	.carousel .item {min-height: 280px!important;}
	ul.nav.navbar-nav {margin:0px 0px 0 0;}
	.pull-right {float: left !important;}
	#search_bar_container { margin-bottom: 15px;}
	.mainContent {border-left:none;}
	.programBoxes {background:url('//www.arml.org/static/ee-themes2/site_themes/ee-arml/default_site/img/AML-LogoBkGdHome.png') no-repeat 428px 203px;}
	 .program-link {width: 95%; height: 100%;}
}

/*   Landscape phones and down   */
@media (max-width: 480px) {
	.logo{text-align: center;margin-left:18%;}
	.homeBoxes .btn-default {position: absolute; right:40px; bottom:22px;}
/* 	.carousel .item {min-height: 320px!important;} */
.carousel .item {min-height: 95px!important;}
	ul.nav.navbar-nav {margin:0px 0px 0 0;}
	.pull-right {float: left !important;}
	#search_bar_container {margin-bottom: 15px;}
	#LogoFooter {border-top:1px solid #919cb4!important; /* margin-top:320px!important; */ padding-top:20px!important;text-align: center;}
	.mainContent {border-left:none;}
	.programBoxes {background:url('//www.arml.org/static/ee-themes2/site_themes/ee-arml/default_site/img/AML-LogoBkGdHome.png') no-repeat 100px 230px;}
	.current-cover {float: none; margin-top: 0px;}
} 
